<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li class="current"><a href="#index_u"><span>u</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>adcBufHandle
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a6b19111fa3c1536e68392d5bd3a1124d">CSIStreamProfile_MCB_t</a>
, <a class="el" href="struct_test_fmk___m_c_b__t.html#a4fb83447d8e9ec692e56a53f5927bbfa">TestFmk_MCB_t</a>
</li>
<li>adcFmt
: <a class="el" href="struct_test_fmk___cfg__t.html#a3bc893817760c96a498334aac8d9fea3">TestFmk_Cfg_t</a>
</li>
<li>amplitude
: <a class="el" href="structtarget_obj_struc__t__.html#a7697817adbc3542bd729899b6fc6a926">targetObjStruc_t_</a>
</li>
<li>arg0
: <a class="el" href="struct_test_fmk___response_msg__t.html#a9d2590722ab9873dfc0730d2897aaddc">TestFmk_ResponseMsg_t</a>
</li>
<li>arg1
: <a class="el" href="struct_test_fmk___response_msg__t.html#a449e5df6eaf9408065a0578629a368d5">TestFmk_ResponseMsg_t</a>
</li>
<li>azimPhy
: <a class="el" href="structtarget_obj_struc__t__.html#ae59c502db2a82152c57f060612ad963f">targetObjStruc_t_</a>
</li>
<li>azimPhyBin
: <a class="el" href="structtarget_obj_struc__t__.html#a6839d40bb2815d007f2927b63cf79729">targetObjStruc_t_</a>
</li>
<li>azimPhyIncr
: <a class="el" href="structtarget_obj_struc__t__.html#a0ffdc4b8f63eb192d8510dab744b829f">targetObjStruc_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>calibRepEvt
: <a class="el" href="struct_c_s_i_stream___stats__t.html#aeab70575c635c648ef9888fcf370f0c0">CSIStream_Stats_t</a>
</li>
<li>cbuffHandle
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#acfac1cea3bbc4d82090503d0b222cc93">CSIStreamProfile_MCB_t</a>
</li>
<li>cbuffStats
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#af537b8ca40d290e344fc47b614578613">CSIStreamProfile_MCB_t</a>
</li>
<li>cfg
: <a class="el" href="struct_c_s_i_stream___m_c_b__t.html#a73177d9e82c6abb53e154ee688be3e5e">CSIStream_MCB_t</a>
</li>
<li>channelId
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a42d0629c480f5d650e74e6ac1c0727c8">CSIStreamProfile_MCB_t</a>
</li>
<li>chInterleave
: <a class="el" href="struct_test_fmk___cfg__t.html#a4efe871b425ca600f1a9ec59e3f534f5">TestFmk_Cfg_t</a>
</li>
<li>chirpAvailableDetected
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a25204dbbaeef152eb25e289e79f04462">CSIStreamProfile_MCB_t</a>
</li>
<li>chirpAvailableFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a86209a25cff7491c59763ce68f8b8a18">TestFmk_ProfileCfg_t</a>
</li>
<li>chirpAvailableListenerHandle
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a9b6ffea3b0a14d0f147407719d3cf43d">TestFmk_MCB_t</a>
</li>
<li>chirpAvailableSysInterrupt
: <a class="el" href="struct_test_fmk___h_w_attribute__t.html#acd846286669309d96bf1833b5f58dd9f">TestFmk_HWAttribute_t</a>
</li>
<li>chirpIndex
: <a class="el" href="structgen_frame_struc__t__.html#a80ebc3a11facdf3cb4075413ee05eb29">genFrameStruc_t_</a>
</li>
<li>chirpModNumTxAntCntr
: <a class="el" href="structgen_frame_struc__t__.html#a3728f045914b9956f44b055991413427">genFrameStruc_t_</a>
</li>
<li>chirpThreshold
: <a class="el" href="struct_test_fmk___cfg__t.html#a2e13858228c84b9b438829ad79a50a68">TestFmk_Cfg_t</a>
</li>
<li>closeFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a98670051af7c6bb4eda7b8caf75609d3">TestFmk_ProfileCfg_t</a>
</li>
<li>cmd
: <a class="el" href="struct_test_fmk___profile_msg__t.html#a9ecdf108bced1f4b0801b921e62d735e">TestFmk_ProfileMsg_t</a>
</li>
<li>cmdLen
: <a class="el" href="struct_test_fmk___profile_msg__t.html#a536a195f4e58b5638adabdd2223bcd08">TestFmk_ProfileMsg_t</a>
</li>
<li>contCfg
: <a class="el" href="struct_test_fmk___cfg__t.html#a561f540cccf1435a70fd1af3f67d2771">TestFmk_Cfg_t</a>
</li>
<li>controlFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a1a3b7202e9f772e06f7144cdd007d4eb">TestFmk_ProfileCfg_t</a>
</li>
<li>cqCfg
: <a class="el" href="struct_test_fmk___cfg__t.html#a13c2b53656dbc6f527ded68f07461821">TestFmk_Cfg_t</a>
</li>
<li>csiHandle
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a45f3f9adf2b1ca8e6d2139113064a913">CSIStreamProfile_MCB_t</a>
</li>
<li>ctrlCfg
: <a class="el" href="struct_c_s_i_stream___cfg__t.html#ae5245034eda2637f05ddf0f8924ee96f">CSIStream_Cfg_t</a>
</li>
<li>ctrlHandle
: <a class="el" href="struct_c_s_i_stream___m_c_b__t.html#a8093f1fd515413819694ea122f08c0f0">CSIStream_MCB_t</a>
, <a class="el" href="struct_test_fmk___init_cfg__t.html#a6596d33e9dbb2fe0d0c088bb9ea55d2d">TestFmk_InitCfg_t</a>
</li>
<li>currDstAddr
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a4627b8928f51430fd773561025093561">CSIStreamProfile_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>dataTransSize
: <a class="el" href="struct_test_fmk___cont_cfg__t.html#a5785625ff8f846e1f8537bc70f3a6523">TestFmk_ContCfg_t</a>
</li>
<li>deinitFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#abae5b3be58fa5a86cf391f0637bd3dcd">TestFmk_ProfileCfg_t</a>
</li>
<li>dfeDataOutputMode
: <a class="el" href="struct_test_fmk___cfg__t.html#a092cd838fba1398364437f63240588f1">TestFmk_Cfg_t</a>
</li>
<li>dmaBlockSize
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a5dc56703b98b3ef92c5c27b4c381b2ff">CSIStreamProfile_MCB_t</a>
</li>
<li>dmaElemSize
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a928ff30f9d8abb5a0dd26aef4c57e5b6">CSIStreamProfile_MCB_t</a>
</li>
<li>dmaFrameCnt
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#ab6d60e7c3f6095b9a8bed12f6a7e86fc">CSIStreamProfile_MCB_t</a>
</li>
<li>dmaIntCounter
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a0edf5264167fb3f4379feac7e99d611c">CSIStreamProfile_MCB_t</a>
</li>
<li>doppPhy
: <a class="el" href="structtarget_obj_struc__t__.html#a8c4633511a4ab4b63e4db952d667fee9">targetObjStruc_t_</a>
</li>
<li>doppPhyBin
: <a class="el" href="structtarget_obj_struc__t__.html#aa3bc1ae31bec8d0c87e39247057b134e">targetObjStruc_t_</a>
</li>
<li>doppPhyIncr
: <a class="el" href="structtarget_obj_struc__t__.html#ad36229622f5975465fff50c4e3e16e6e">targetObjStruc_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>edmaChannelAllocatorIndex
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#aeea06a1785532fb7672de6f31d9ee748">CSIStreamProfile_MCB_t</a>
</li>
<li>edmaHandle
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a0be93fc9fdfc46a5d54b64c822f0d1cf">CSIStreamProfile_MCB_t</a>
, <a class="el" href="struct_test_fmk___m_c_b__t.html#a55167d4da49cad683541bd83e6a9fa83">TestFmk_MCB_t</a>
</li>
<li>enableCQ
: <a class="el" href="struct_test_fmk___cfg__t.html#a1ef55a3ba0055eb72ffaedd16c19f9b0">TestFmk_Cfg_t</a>
</li>
<li>endDstAddr
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a4571773d0b866929a3313d53786f422b">CSIStreamProfile_MCB_t</a>
</li>
<li>errCode
: <a class="el" href="struct_test_fmk___response_msg__t.html#ac0588393055fdefc113e10146b99e2e2">TestFmk_ResponseMsg_t</a>
</li>
<li>executeFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#aaecc946e1f650e5ac45516630a788609">TestFmk_ProfileCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>finalizeCfgFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#ab23824d4c7bc7d2ee653651c9ccabb4b">TestFmk_ProfileCfg_t</a>
</li>
<li>fmkHandle
: <a class="el" href="struct_c_s_i_stream___m_c_b__t.html#a0abb6a6b75272cb63aae19599a586f82">CSIStream_MCB_t</a>
, <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a082a65734644829262cb6e98f5566654">CSIStreamProfile_MCB_t</a>
</li>
<li>fmkSemHandle
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#aabaffae94a3b017d9e9d685e1126f1ac">CSIStreamProfile_MCB_t</a>
</li>
<li>frameCfg
: <a class="el" href="struct_test_fmk___cfg__t.html#aba32c3698b9c57c6ecdafb4b1e25d275">TestFmk_Cfg_t</a>
</li>
<li>frameStartFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a46632cc19be60767a9ca2a65f7bf39b7">TestFmk_ProfileCfg_t</a>
</li>
<li>frameStartListenerHandle
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a66849a6f30b0bcd0debc412c8c6085f1">TestFmk_MCB_t</a>
</li>
<li>frameStartSysInterrupt
: <a class="el" href="struct_test_fmk___h_w_attribute__t.html#a59476122699925ad271fde04d1337d0f">TestFmk_HWAttribute_t</a>
</li>
<li>frameTrigEvt
: <a class="el" href="struct_c_s_i_stream___stats__t.html#afdcc9c7e683024cc41bab2a668d22e2f">CSIStream_Stats_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>hwSessionHandle
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a3dfd1d0ac13c32f25fa57fe2b15a2159">CSIStreamProfile_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>initCfg
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a0aec9557ff7603159c483825d0238b1f">TestFmk_MCB_t</a>
</li>
<li>initFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#ae4bac075a3bcfbfe1fab1044ebade170">TestFmk_ProfileCfg_t</a>
</li>
<li>ipcMailboxHandle
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a71c5d27c42665f4f6bfc657e3f500b69">TestFmk_MCB_t</a>
</li>
<li>iqSwapSel
: <a class="el" href="struct_test_fmk___cfg__t.html#acae49e39239122c06eb55e66fd90af98">TestFmk_Cfg_t</a>
</li>
<li>isEDMATranferStarted
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a91d57068b3099392dca1504b9195e458">CSIStreamProfile_MCB_t</a>
</li>
<li>isMMWaveControlOpened
: <a class="el" href="struct_c_s_i_stream___m_c_b__t.html#af056e3f1bf7624f73ca60f8adec2f7d3">CSIStream_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>linkChannelId
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#ac7fc07237ea53e083b005a81ff993d3c">CSIStreamProfile_MCB_t</a>
</li>
<li>links
: <a class="el" href="struct_test_fmk___local_i_p_c_msg__t.html#a2f4f4f8f046a5eab3e38f5f327e6fdca">TestFmk_LocalIPCMsg_t</a>
</li>
<li>localIPCMessageFreeQueue
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a1d6ab1bbec4c9d02032ed26a7975b539">TestFmk_MCB_t</a>
</li>
<li>localIPCMessagePendingQueue
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a62a8fb93dd82eb65daff9f67264e894c">TestFmk_MCB_t</a>
</li>
<li>localMsgQueue
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a4704ca0770aaca932b07f70ba710d386">TestFmk_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>mmWaveOpenCfg
: <a class="el" href="struct_test_fmk___msg__t.html#a9dcd0219332b998f808cad8a951e4c4d">TestFmk_Msg_t</a>
</li>
<li>monRepEvt
: <a class="el" href="struct_c_s_i_stream___stats__t.html#a4e1412be085622b82f3a6cdd5b7d4ccc">CSIStream_Stats_t</a>
</li>
<li>msg
: <a class="el" href="struct_test_fmk___local_i_p_c_msg__t.html#af197ac49ab596f48468ad7d4efb50e2f">TestFmk_LocalIPCMsg_t</a>
</li>
<li>msgType
: <a class="el" href="struct_test_fmk___msg__t.html#abc39633694b9787b3a034146e4ee548f">TestFmk_Msg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>noiseScale
: <a class="el" href="structgen_frame_struc__t__.html#a04833e52e6379d3cf1f3cdcc56b1b149">genFrameStruc_t_</a>
</li>
<li>numADCSamples
: <a class="el" href="struct_test_fmk___frame_cfg__t.html#ad68fb4db0ebbc54f6b9d92c51119a658">TestFmk_FrameCfg_t</a>
</li>
<li>numChirpAvailable
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a9d5605d30a6f9ea982a931fed2d34d3a">CSIStreamProfile_MCB_t</a>
</li>
<li>numChirpsPerFrame
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a0edb7ee48e925dc612ec0a8141efb7f9">CSIStreamProfile_MCB_t</a>
</li>
<li>numTargets
: <a class="el" href="structgen_frame_struc__t__.html#a134688e3c5cd9eee28326c144d4a2b77">genFrameStruc_t_</a>
</li>
<li>numTxAntennas
: <a class="el" href="structgen_frame_struc__t__.html#ad1ea683d85d4400821467dca35cd137d">genFrameStruc_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>openCfg
: <a class="el" href="struct_c_s_i_stream___cfg__t.html#a957c79497aff5c9a1b0434974d99a20e">CSIStream_Cfg_t</a>
</li>
<li>openFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a9a4d340484dd0e540c5913262056a1ce">TestFmk_ProfileCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>p_next
: <a class="el" href="struct_test_fmk___list_node__t.html#ae5867d1df9d02a977a2fd45329d452ab">TestFmk_ListNode_t</a>
</li>
<li>p_prev
: <a class="el" href="struct_test_fmk___list_node__t.html#a501e5a32e600104e7097dcbe86aa6a78">TestFmk_ListNode_t</a>
</li>
<li>profileCfg
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a0e479e22f8c1ad1d31aec33a52930792">TestFmk_MCB_t</a>
</li>
<li>profileData
: <a class="el" href="struct_test_fmk___profile_msg__t.html#a3e1578ab8faabe634fa2ab602a384732">TestFmk_ProfileMsg_t</a>
</li>
<li>profileHandle
: <a class="el" href="struct_test_fmk___m_c_b__t.html#aa9240f2dc60425d03733ec6e2aff1d15">TestFmk_MCB_t</a>
</li>
<li>profileMsg
: <a class="el" href="struct_test_fmk___msg__t.html#a18323aa2bb1eb556d448def09d2bb017">TestFmk_Msg_t</a>
, <a class="el" href="struct_test_fmk___response_msg__t.html#a677b9f53b38ae92ea4019a11d3cb4036">TestFmk_ResponseMsg_t</a>
</li>
<li>profileStatus
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a4edb028b0b712a5080063f2cad5cf84e">TestFmk_MCB_t</a>
</li>
<li>ptrBuffer
: <a class="el" href="struct_test_fmk___result__t.html#a78b5153559738a05136d54576b3f896e">TestFmk_Result_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>reportFxn
: <a class="el" href="struct_test_fmk___init_cfg__t.html#a93782b5c5b06ae1d79d8c2cfb86cc2d1">TestFmk_InitCfg_t</a>
</li>
<li>requestMsgType
: <a class="el" href="struct_test_fmk___response_msg__t.html#aeae18060aaed3eea35cfc2820f9b7751">TestFmk_ResponseMsg_t</a>
</li>
<li>responseMsg
: <a class="el" href="struct_test_fmk___msg__t.html#a648b167cf53b82cea8ad99239c4c4eb6">TestFmk_Msg_t</a>
</li>
<li>rngPhy
: <a class="el" href="structtarget_obj_struc__t__.html#af0e72b085f7d27c30a1a205ea68f38d3">targetObjStruc_t_</a>
</li>
<li>rngPhyBin
: <a class="el" href="structtarget_obj_struc__t__.html#acf86c0d184693d6746584b13e1c30451">targetObjStruc_t_</a>
</li>
<li>rngPhyIncr
: <a class="el" href="structtarget_obj_struc__t__.html#a6ff6a86374e0dc6d0370c842e14c7729">targetObjStruc_t_</a>
</li>
<li>rxChannelEn
: <a class="el" href="struct_test_fmk___cfg__t.html#a34b138b3c5645d83622faffe8f7b6cb3">TestFmk_Cfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>semaphoreHandle
: <a class="el" href="struct_test_fmk___m_c_b__t.html#afbfc0aedd9f63c1935c34e680dbcc083">TestFmk_MCB_t</a>
</li>
<li>sessionCfg
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a459db90e261c6a60c17a5c368028c9fd">CSIStreamProfile_MCB_t</a>
</li>
<li>sessionEDMAChannelTable
: <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#a98b8a2840e830356ed528febc5e37025">CSIStreamProfile_MCB_t</a>
</li>
<li>size
: <a class="el" href="struct_test_fmk___result__t.html#a8c290b1d30fb719855dca6a4a54338b8">TestFmk_Result_t</a>
</li>
<li>snrdB
: <a class="el" href="structgen_frame_struc__t__.html#a52a7438de1b43945b5ed06741ca58f0e">genFrameStruc_t_</a>
</li>
<li>socHandle
: <a class="el" href="struct_c_s_i_stream___m_c_b__t.html#a9da52b799e18882164cbb03be5642d9d">CSIStream_MCB_t</a>
, <a class="el" href="struct_c_s_i_stream_profile___m_c_b__t.html#aba9d136d2f239cb01086fb70f1adba7b">CSIStreamProfile_MCB_t</a>
, <a class="el" href="struct_test_fmk___init_cfg__t.html#a3972e793328df6f96adde84d4a6ab06f">TestFmk_InitCfg_t</a>
</li>
<li>startFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a1c61e5668cad6086360c27e786ed8b10">TestFmk_ProfileCfg_t</a>
</li>
<li>stats
: <a class="el" href="struct_c_s_i_stream___m_c_b__t.html#a5dfc6f095aae4505b4f8370902ac2e97">CSIStream_MCB_t</a>
</li>
<li>stopFxn
: <a class="el" href="struct_test_fmk___profile_cfg__t.html#a64c7afa05965e60b93cc30f1dc750ddc">TestFmk_ProfileCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>targetObj
: <a class="el" href="structgen_frame_struc__t__.html#ae03a4615f0965b188c6e58661aecb12a">genFrameStruc_t_</a>
</li>
<li>testfmkCfg
: <a class="el" href="struct_test_fmk___m_c_b__t.html#a25337d6b8050f0d301aba17b164ea523">TestFmk_MCB_t</a>
, <a class="el" href="struct_test_fmk___msg__t.html#a8ca3187753345a7b0d71b43e043271fb">TestFmk_Msg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>u
: <a class="el" href="struct_test_fmk___cfg__t.html#ae0171837187138544e90da8f4c3f8c9f">TestFmk_Cfg_t</a>
, <a class="el" href="struct_test_fmk___msg__t.html#a6c104dfdd6d702cbea4f56c935a62428">TestFmk_Msg_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
